.internal-embed.is-loaded[alt="short"] {
  max-height: 400px !important;
  overflow: auto !important;

}

.internal-embed.is-loaded[alt="narrow"] {
  max-width: 350px !important;
  max-height: 400px !important;
  overflow: auto !important;
  padding-left: 2rem !important;

}


.internal-embed.is-loaded[alt="tall"] {
  max-height: 800px !important;
  overflow: auto !important;

}

.markdown-preview-view .markdown-embed-content > .markdown-preview-view {
  max-height:none !important;}

.markdown-preview-view .internal-query.is-embed {
margin-left: auto;
margin-right: auto;
border-top:none;
width:600px !important;
border-bottom:none;
}
.markdown-preview-view .internal-query.is-embed .internal-query-header {
  justify-content:start;
}
